/*
 * PFM_MemoryCheck.h
 *
 *  Created on: 2021年9月29日
 *      Author: fengr
 */

#ifndef PFM_MEMORYCHECK_H
#define PFM_MEMORYCHECK_H
#include "CM_Types.h"

#ifdef __cplusplus
extern "C"
{
#endif

/*内存自检初始化*/
void PFM_MemCheck_Init(void);
/*内存自检*/
void PFM_MemCheck(void);
/*内存自检注册*/
void PFM_MemCheck_Register(CM_UINT8 *pMemAddr,CM_UINT32 dataLen);
#ifdef __cplusplus
}
#endif

#endif
